std::__detail::_Default_ranged_hash(3)

NAME
std::__detail::_Default_ranged_hash -

SYNOPSIS

Detailed Description

Default ranged hash function H. In principle it should be a function object composed from objects of type H1 and H2 such that h(k, N) = h2(h1(k), N), but that would mean making extra copies of h1 and h2. So instead we'll just use a tag to tell class template hashtable to do that composition.

Definition at line 353 of file hashtable_policy.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.